ghc-with-location

Use ImplicitParams-based source locations in a backward compatible way

Use ImplicitParams-based source locations in a backward compatible way.

There is no official package available for openSUSE Leap 15.2

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.1

SUSE SLE-15

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.